﻿.img .img-inner{position:relative;overflow:hidden}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}



.widget-area .widget {
	margin: 0 0 30px;
	padding: 30px;
	background-color: #fff;
	border: 1px solid #f3f3f3;
}

.widget-area,
.widget-area a {
	color: #969CB3;
}

.widget-area .widget-title::after {
	background-color: rgba(28, 30, 41, 0.1);
}

.widget-area {
	width: 360px;
	float: right;
}


		 .sf-sub-indicator { height: 20px; }
.row{margin-right:-15px;margin-left:-15px}





.row.no-pad {
  margin-right:0;
  margin-left:0;
}


	#menu-footer-get-to-know-us li,

	.connect-footer p {

		margin-bottom: 20px;

	}


	#menu-footer-get-to-know-us li:last-child,

	.connect-footer p:last-child {

		margin-bottom: 0;

	}

	.layout-3c-l .layout-module .featured .entry-title,
	.layout-3c-r .layout-module .featured .entry-title,
	.layout-3c-c-l .layout-module .featured .entry-title,
	.layout-3c-c-r .layout-module .featured .entry-title {
		font-size: 1.6px; font-size: 1.6rem;
	}


.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-title { font-family: "Bitter"; font-weight: 400; }

.top-head .three-box{
    float:none;
	width:300px;
	margin:25px auto !important;
}

#pass-main ul.contacts {
	overflow: hidden;
	text-align: center;
	height: 20px;
	line-height: 20px;
}


#pass-main .contacts li a:hover {
	padding: 2px 0;
	color: #5196E2;
	background: #fff;
}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-pb-span4 {
  width: 33.33333333%;
}

.td-pb-span4 .wpb_wrapper,
.td-ss-main-sidebar {
  perspective: unset !important;
}

.td-pb-span4 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span5 .td-slide-on-2-columns .td-doubleSlider-1,
.td-pb-span4 .td-slide-on-2-columns .td-slide-galery-figure,
.td-pb-span5 .td-slide-on-2-columns .td-slide-galery-figure {
  height: 300px;
  
}

.td-pb-span3 .td-slide-on-2-columns,
.td-pb-span4 .td-slide-on-2-columns,
.td-pb-span5 .td-slide-on-2-columns,
.td-pb-span6 .td-slide-on-2-columns,
.td-pb-span7 .td-slide-on-2-columns,
.td-pb-span8 .td-slide-on-2-columns,
.td-pb-span9 .td-slide-on-2-columns {
  
}
.menu__wrap .controller__wrap.active{left:-84%;background-color:rgba(0,0,0,0)}
.controller__wrap .controller__item{display:-webkit-box;display:-ms-flexbox;display:flex;height:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-flex:initial;-ms-flex:initial;flex:initial}
.controller__wrap .controller__item.left{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;color:#fff}
.controller__wrap .controller__item.middle{-webkit-box-flex:1;-ms-flex:1;flex:1}








#site-search {
    position: relative;
    width: 320px;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    background-color: #fff;
    border-radius: 3px;
}


.mobile-only #site-search {
    width: 280px;
}

.misccontent .shopcontent, .misccontent .projectcontent, .misccontent .picturecontent
{
		float: left;
	width: 233px;
	margin-left: 48px;
}
.site-footer .site-info{margin:.5em}
.site-footer .site-info .footer-credit a{text-decoration:none;border-bottom:1px solid}
.list-v ul ,.list-h ul , .list-inline ul{list-style-type: disc;}
.list-v ul ul,.list-h ul ul, .list-inline ul ul{list-style-type: circle;}
.list-v ul ul ul,.list-h ul ul ul, .list-inline ul ul ul{list-style-type: square;}
.list-inline,.list-h,.list-v ,ul.gomember-list{margin: 0;padding: 0;list-style-type: none}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.jumb__content-wrap{min-height:131px}

.main-wrapper{overflow:hidden;width:100%;max-width:1000px;min-width:320px;position:relative;display:block;margin:0 auto;}

.left-nav-links {
  display: block;
  font-family: 'Begum-Regular';
  color: #17ab8c;
  text-transform: uppercase;
  font-size: 13px;
}

.left-nav-links:hover {
  color:#000;
  text-decoration: none;
}



.site-info {
	margin-top: 8px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.leftcol .block_outer,
.leftcol .block_inner,
.rightcol .block_outer,
.rightcol .block_inner,
#listings .g {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
	width: 100% !important;
	height: 100% !important;
}


.leftcol .block_inner a img {
	width: 100%;
	padding: 0 15px;
}


.leftcol .block_outer {
	text-align: center;
}


.leftcol .block_inner {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}


.leftcol .lower-content a {
	color: #17528a;
	cursor: pointer;
}

  #site-header .header-callouts {
    margin-right: 1em; }

    #site-header .header-callouts ul {
      list-style: none; }

      #site-header .header-callouts ul li {
        display: inline;
        padding: 0 1em 0 0;
        font-family: "Raleway", sans-serif;
        text-transform: uppercase;
        font-weight: 500; }

      #site-header .header-callouts ul a {
        border: solid #2a6592 2px;
        padding: .5em 2em;
        color: #2a6592; }
.dessin_detail .content .component_loader{z-index:100}
.component_loader{display:inline-block;padding:7px 16px;position:absolute;top:6px;right:60px;opacity:1;transition:opacity .3s ease-out,transform .3s ease-out}
.component_loader.start_pos{opacity:0;pointer-events:none}
.component_loader.slideshow_loader{top:45%;right:45%}




.boxed:not(.active) {

	background: #fff;

}




.active.boxed {

	width: 1230px;

	margin: 0px auto;

	background: #fff;

	box-shadow: 0 0px 10px rgba(0,0,0,0.2);

	padding: 0px;

	min-height: 100%;

}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider .slides img{width:100%;display:block;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.flexslider .slides{zoom:1;}
.node-type-landing-page .field-name-field-slideshow .flexslider .slides img{min-width:900px;}

.nind-li{float: left;width: 33.33333%;box-sizing: border-box;}

.nind-li a{position:relative;display: block;}

.nind-li img{display: block;width: 100%;}

.nind-li-sec{position: absolute;left: 0;top: 50%;margin-top:-43px;width: 100%;height: 100%;text-align: center;}

.nind-li-sec-ctr{display: inline-block;}

.nind-li-icon{float: left;}

.nind-li-icon img{display: block;width: 100%;}

.nind-li-desc{padding-top:10px;padding-left:20px;float: left;color: #fff;text-align: left;}

.nind-li-tit{font-size: 26px;}

.nind-li-p{margin-top:3px;font-size: 14px;text-transform: uppercase;font-family: arial;}

.nind-li:hover{position:relative;z-index:2;box-shadow: 0 15px 30px rgba(0,0,0,.5);transform: translate3d(0,-2px,0);}
.carousel-inner{overflow:hidden;width:100%;position:relative}
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}
.footer-nav .menu-item{max-height:20px !important}
.footer-nav ul.menu li a{font-size:12px}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.entry-content a { color: #005d9d; }

.entry-content a:hover { color: #ad004b; }


    #footer .subscribe_block .subscribe_text {
        width: 155px;
    }


    #footer .subscribe_block .subscribe_text .large {
        float: left;
        margin-right: 10px;
    }


    #footer .subscribe_block .subscribe_text .small {
        line-height: 28px;
    }


#footer .subscribe_block .subscribe_text .large,
#footer .footer_blocks .footer_block .block_name .large {
    font: 20px/24px hagin_caps_medium;
    color: #132d07;
    text-transform: uppercase;
}


#footer .subscribe_block .subscribe_text .small,
#footer .footer_blocks .footer_block .block_name .small {
    font: 17px/19px nautilus_pompilius;
    color: #696969;
}

	#top-social { right:55px; }

	#top-social.nosearch { right:0; }

	#top-social a {
		color:#000;
		font-size:13px;
		margin-left:10px;
		line-height:51px;
	}

	#top-social a:hover {
		color:#C69F73;
	}

		
		#top-social a i { color:; }

		#top-social a:hover i { color:; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}

.wrap { width: 1000px; margin: 0 auto; overflow: hidden;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}
#logo{max-height:65%}
.et_pb_svg_logo #logo{height:65%}


    .content .widget-container.widget_login h3 {
        margin:0;
        padding:15px 10px}


    
    .sidebar .widget-container,
    .content .widget-container {
        border:5px solid #e5e6e6;}

    .sidebar .widget-container {
        width:240px}

    .sidebar .widget-container li a {
        font-size:13px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }
.uvc-heading .uvc-main-heading div,.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6,.uvc-heading .uvc-main-heading p,.uvc-heading .uvc-main-heading span{margin:0;padding:0;line-height:normal}

#content {
    height: 100%;
    width: 100%;
	text-align:left;
	z-index:0;
}


.accordion-footer-section-content {
    padding:15px;
    display:none;
    background:#3F3E3E;
}


.with-sidebar-container .with-sidebar-left.nine {
  width:75%;
}
.footer__top{padding-top:2.5rem;padding-bottom:2.5rem}
.footer__top .social__list{margin-top:1.5rem}
.footer__top .footer__nav{margin-top:1.5rem}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal}
#site-logo img.retina-logo{display:none}
#container .site-header .mainnav .mob-cont{display:none}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}

#footer .copyright {
	border-top: 1px solid;
	font-size: 0.8rem;
	opacity: 0.5;
	padding: 2rem 0;
	text-align: center;
}

small, .count {font-size: 11px;}


.grey, .count, .grey_all, .grey_all a {
	color: #666666;
	border-color: #E8E8E8;
}

	.widget h3 .count {
		font-weight: normal;	
	}

	.widget .count {
		font-size: 11px;	
	}
.text-right{text-align:right}

  .main-content .content {
    margin-top: 10px;
  }
.blu,.homelisting h3 a,.homelisting h3,.footermenu a,a,.pricead,.fieldbox h3,td.views-field-title a,a#versus_go,.search h2 a,.form-item-privacy1-1 a,.form-item-privacy2-1 a{color:#4682b4;}


p.site-description {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 1rem;
	line-height: 1rem;
}


.results-popup-overlay,
.results-popup {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 300;
}


.results-popup-overlay {
  background: #000;
  display: none;
  opacity: .8;
}

.results-popup-overlay.active {
  display: block;
}

		.auto-style6 {
			line-height: 100%;
		}
